A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Constructor
OptionsConfiguration Constructor
OptionsConfiguration Properties
OptionsConfiguration Methods
OptionsConfiguration Events
OptionsConfiguration Fields

# OptionsConfiguration Constructor

Default constructor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public OptionsConfiguration()

See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace